Page MenuHomePhabricator

install two Intel 320 Series SSDSA2CW300G3 2.5" 300GB each in wdqs1001/wdqs1002
Closed, ResolvedPublic

Description

@Cmjohnson,

We'll be upgrading the space in wdqs1001 & wdqs1002. This task will track the installation of these disks into the systems.

Each system needs two Intel 320 Series SSDSA2CW300G3 2.5" 300GB installed. These should be able to hot-plug in, but please have ssh open and monitoring the system when disks are installed to ensure they do not halt/freeze the system. There is no preference in order of upgrade (can upgrade 1001 or 1002 first.)

Previously IRC discussion showed that eqiad has spare disk caddies for use in the R430 SFF chassis.

Once these are installed, the sub-task can be worked to extend the lvm/partition.

Event Timeline

RobH created this task.Dec 7 2015, 8:20 PM
RobH assigned this task to Cmjohnson.
RobH raised the priority of this task from to Normal.
RobH updated the task description. (Show Details)
RobH added subscribers: RobH, mark, fgiunchedi and 6 others.

2 disks were added to each server

Cmjohnson closed this task as Resolved.Dec 9 2015, 5:59 PM
Gehel reopened this task as Open.Apr 26 2016, 3:03 PM
Gehel set Security to None.
Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptApr 26 2016, 3:03 PM
Gehel added a subscriber: Gehel.Apr 26 2016, 3:05 PM

It seems that 300G disks were added to wdqs1002, but only 150G disks to wdqs1001:

gehel@wdqs1001:~$ sudo megacli -PDList -aALL | grep "Raw Size"
Raw Size: 279.460 GB [0x22eec130 Sectors]
Raw Size: 279.460 GB [0x22eec130 Sectors]
Raw Size: 149.049 GB [0x12a19eb0 Sectors]
Raw Size: 149.049 GB [0x12a19eb0 Sectors]

Can you check if we still have 300G SSD and do the replacement? Let me know when you have time so that we can coordinate a reinstall.

RobH added a comment.May 9 2016, 6:25 PM

I imagine the smaller capacity disks were installed by accident, as we have on shelf spares of that model SSD in both capacities.

Addshore moved this task from incoming to monitoring on the Wikidata board.May 11 2016, 2:02 PM

@Gehel let's schedule a time to fix this

Gehel added a comment.May 11 2016, 2:42 PM

Replacement is scheduled for 1400 UTC, Thursday May 12.

Smalyshev closed this task as Resolved.May 13 2016, 10:10 PM